@font-face {
    font-family: 'nexa_boldregular';
    src: url('../fonts/nexa_bold-webfont.woff2') format('woff2'), url('../fonts/nexa_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserratbold';
    src: url('../fonts/montserrat-bold-webfont.woff2') format('woff2'), url('../fonts/montserrat-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserratmedium';
    src: url('../fonts/montserrat-medium-webfont.woff2') format('woff2'), url('../fonts/montserrat-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserratregular';
    src: url('../fonts/montserrat-regular-webfont.woff2') format('woff2'), url('../fonts/montserrat-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'playfair_displayblack';
    src: url('../fonts/pplayfairdisplay-black.woff2') format('woff2'), url('../fonts/pplayfairdisplay-black.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.bold {
    font-family: 'montserratbold';
}

.capital {
    text-transform: uppercase;
}

.ptop0 {
    padding-top: 0px !important;
}

.pbottom0 {
    padding-bottom: 0px !important;
}

.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-xs-1,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9 {
    padding: 0px;
    margin: 0px;
}

.row {
    margin-right: 0px;
    margin-left: 0px;
}

::-moz-selection {
    /* Code for Firefox */
    color: #fff;
    background: #431445;
}

::selection {
    color: #fff;
    background: #431445;
}

::-webkit-input-placeholder {
    /* Edge */
    color: #431445;
}

 :-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #431445;
    ;
}

 ::placeholder {
    color: #431445;
    ;
}

.txtbx::-webkit-input-placeholder {
    /* Edge */
    color: #fff;
    opacity: 1;
}

.txtbx::-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #fff;
    opacity: 1;
}

.txtbx::placeholder {
    color: #fff;
    opacity: 1;
}

.txtarea::-webkit-input-placeholder {
    /* Edge */
    color: #fff;
    opacity: 1;
}

.txtarea::-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #fff;
    opacity: 1;
}

.txtarea::placeholder {
    color: #fff;
    opacity: 1;
}

* {
    -webkit-appearance: none;
    -moz-appearance: none;
    border-radius: 0;
}

* {
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s
}

body {
    margin: 0;
    padding: 0px;
    font-family: 'montserratregular';
}

.maxwidth {
    width: 95%;
    padding-left: 2.5%;
    padding-right: 2.5%;
    max-width: 1350px;
    margin: 0 auto;
    position: relative;
}

.maxwidth1 {
    width: 95%;
    padding-left: 2.5%;
    padding-right: 2.5%;
    max-width: 1350px;
    margin: 0 auto;
}

.maxwidth5 {
    width: 95%;
    padding-left: 2.5%;
    padding-right: 2.5%;
    max-width: 1050px;
    margin: 0 auto;
}

.navbar-nav {
    float: none;
}

.navbar {
    min-height: auto;
}

.navbar-default {
    background-color: #fff;
    padding: 0px;
    padding-top: 15px;
    padding-bottom: 15px;
    border: 0;
}

.navbar-shrink {
    padding: 18px;
    -moz-box-shadow: 1px 1px 5px 1px #ccc;
    -webkit-box-shadow: 1px 1px 5px 1px #ccc;
    box-shadow: 1px 1px 5px 1px #ccc;
}

.navbar-brand {
    height: auto;
    padding: 0px;
    padding-top: 20px;
    padding-bottom: 20px;
}

.logo-container {
    text-align: center
}

.navbar-nav>li>a {
    padding: 0px;
    margin-top: 28px !important;
}

.line2 {
    position: absolute;
    bottom: 0px;
    right: 0px;
    width: 0px;
    height: 3px;
    background-color: #d60912;
    display: none;
}

.carousel-indicators {
    position: absolute;
    right: 25px;
    left: inherit;
    bottom: 50%;
    width: 25px;
}

.carousel-indicators li {
    margin-bottom: 4px;
}

.carousel-indicators .active {
    margin-bottom: 4px;
}

.c-active {
    background-color: #3cb8e4 !important;
}

.carousel-inner>.item {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.carousel-caption {
    position: absolute;
    bottom: 50%;
    left: 0px;
    width: 100%;
    text-align: left;
    transform: translate(0, 65%);
}

.carousel-title {
    text-align: left;
}

.carousel-title img {
    margin-bottom: 20px;
    width: 45px;
}

.carousel-break {
    width: 100px;
    height: 4px;
    background-color: #81c341;
    margin-top: 20px;
}

.navbar-toggle {
    border-radius: 0px;
    margin-top: 20px;
}

.navbar-toggle:hover {
    background-color: #de262f !important;
    border-color: #de262f !important;
}

.navbar-toggle:hover .icon-bar {
    background-color: #fff !important;
}


/****************************************/

.menu-item {
    margin-left: 20px;
    margin-right: 20px;
    border-bottom: 1px #fff solid;
    font-size: 14px;
    color: #1a1a1a;
    display: inline-block;
    padding-bottom: 5px;
    padding-right: 8px;
    padding-left: 8px;
}

.menu-item:hover {
    border-bottom: 1px #a3a3a3 solid !important;
}

.menu-links .active a {
    border-bottom: 1px #a3a3a3 solid !important;
}

.menu-links li {
    display: inline;
}

.menu-sep {
    float: left;
    padding-left: 20px;
    margin-top: 7px;
}

.indicator {
    position: relative;
    top: -57px;
}

.slider-container {
    background-color: #fff;
    min-height: 500px;
    -webkit-box-shadow: 0px 10px 26px -14px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 10px 26px -14px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 10px 26px -14px rgba(0, 0, 0, 0.75);
}

.carousel-caption-container {
    text-align: left;
    display: inline-block
}

.caption-title {
    font-size: 44px;
    color: #1a1a1a;
    line-height: 50px;
    font-family: 'montserratbold';
    width: 41%;
}

.caption-subtitle {
    font-size: 40px;
    color: #553284;
    font-family: 'montserratbold';
}

.caption-red {
    color: #553284;
    line-height: 20px;
    font-size: 40px;
    font-family: 'montserratmedium';
}

.sepo {
    width: 1px;
    height: 40px;
    background-color: #d40a12;
    position: absolute;
    top: 50%;
    left: 16px;
    transform: translate(0, -50%)
}

.sepo1 {
    width: 1px;
    height: 40px;
    background-color: #d40a12;
    position: absolute;
    top: 50%;
    right: -24px;
    transform: translate(0, -50%)
}

.carousel-scroll {
    position: absolute;
    bottom: 20px;
    text-align: left;
    left: 0px;
    z-index: 1000;
    width: 100%
}

.about-container {
    padding-top: 75px;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.about-title {
    color: #000;
    font-size: 16px;
    text-transform: uppercase;
    font-family: 'montserratbold';
    margin-top: 60px;
}

.about-subtitle {
    color: #000;
    letter-spacing: 0px;
    font-size: 14px;
    font-family: 'montserratregular';
    margin-bottom: 19px;
}

.mobile-logo {
    margin-top: 20px;
    display: none;
}

.content-text {
    font-family: 'montserratmedium';
    margin-top: 20px;
    font-size: 13px;
}

.content-img {
    width: 100%;
    max-width: 200px;
    float: right;
    margin-left: 20px;
    margin-bottom: 20px;
}

.sub-title {
    background-color: #553284;
    padding: 10px;
    color: #fff;
    font-size: 18px
}

.sub-text {
    padding: 10px;
    font-size: 13px;
    font-family: 'montserratmedium';
}

.menu-links {
    padding-top: 27px;
}

.ar {
    text-align: right;
}

.al {
    text-align: left;
}

.al .menu-item {
    margin-left: 0px;
}

.ar .menu-item {
    margin-right: 0px;
}

.lang {
    display: inline-block;
    margin-right: 40px;
    font-size: 11px;
}

.lang a {
    color: #000;
}

.lang .active {
    font-family: 'montserratbold';
}

.lang span {
    width: 20px;
    height: 1px;
    background-color: #000;
    display: inline-block;
    margin-left: 2px;
    margin-right: 2px;
    transform: translate(0, -250%)
}

.slider-link {
    border: 1px solid #1a1a1a;
    padding: 6px 40px;
    display: inline-block;
    margin-top: 100px;
    color: #1a1a1a;
}

.slider-link:hover {
    color: #fff;
    background-color: #1a1a1a;
}

.caption-title span {
    color: #74727e;
}

.c {
    position: absolute;
    top: 55%;
    z-index: 1;
    cursor: pointer;
}

.c:hover {
    opacity: 0.8;
}

.tobacco {
    background-image: url(../../imgs/bg1.jpg);
    background-attachment: fixed;
    background-size: cover;
}

.about-container {
    padding-top: 35px;
    padding-bottom: 35px;
}

.section-title {
    color: #000;
    text-align: center;
    font-family: 'montserratbold';
    font-size: 37px;
    text-transform: uppercase
}

.section-title img {
    margin-bottom: 30px;
}

.brands-container {
    padding-top: 35px;
    padding-bottom: 35px;
}

.brands-content {
    position: relative;
    display: inline-block;
    width: 100%;
}

.brand-item {
    float: left;
    width: 20%;
    text-align: center;
    cursor: pointer;
}

.arrow-up {
    margin-top: 10px;
}

.arrow-up-hide {
    opacity: 0;
}

.brand-item-content-hide {
    display: none;
}

.brand-more {
    float: left;
    width: 20%;
}

.brand-content {
    width: 80%;
    float: left;
}

.b {
    width: 100%;
    display: inline-block;
}

.brand-title {
    font-family: 'montserratmedium';
    text-transform: uppercase;
    margin-top: 26px;
    margin-bottom: 16px;
}

.brand-subtitle {
    font-family: 'montserratregular';
}

.brand-more a {
    background-color: #8c8c8c;
    color: #fff;
    padding: 10px 20px;
    width: 95%;
    text-align: center;
    display: inline-block;
    margin-top: 80px;
}

.flavor-item {
    position: relative;
    cursor: pointer;
}

.flavor-layer {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 999;
    opacity: 0;
}

.flavor-content {
    z-index: 1000;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    text-align: center;
    opacity: 0;
}

.flavor-title {
    font-family: 'montserratregular';
    font-size: 18px;
    line-height: 18px;
}

.flavor-subtitle {
    font-family: 'playfair_displayblack';
    font-size: 29px;
    font-weight: bold;
}

.flavor-item:hover .flavor-content {
    opacity: 1;
}

.flavor-item:hover .flavor-layer {
    opacity: 1;
}

.enq-container {
    background-image: url(../../imgs/bg3.png);
    background-size: 100% 100%;
    padding-top: 50px;
    padding-bottom: 50px;
}

.instagram-media {
    height: 300px;
    border-radius: 0px !important;
    border: 0px !important;
    margin-bottom: 0px !important
}

.enq-form {
    background-color: #8c8c8c;
    padding: 15px;
    margin-left: 20px;
}

.enq-title {
    font-family: 'montserratmedium';
    color: #fff;
    text-transform: uppercase;
    font-size: 23px;
    margin-top: 15px;
    margin-bottom: 10px;
}

.txtbx {
    border: 0px;
    border-bottom: 1px solid #fff;
    background-color: transparent;
    color: #fff;
    padding: 5px;
    width: 100%;
    margin-bottom: 15px;
}

.txtarea {
    background-color: #989797;
    color: #fff;
    width: 100%;
    border: 0px;
    border-bottom: 1px solid #fff;
    resize: none;
    padding: 4px;
}

.submit {
    text-align: center;
    border: 1px solid #fff;
    color: #fff;
    padding: 4px 26px;
    font-size: 14px;
    background-color: #8c8c8c;
    margin-top: 24px;
}

.eq-border {
    margin-left: 20px;
}

.dist-container {
    background-image: url(../../imgs/map.png);
    background-position: top;
    background-size: 100%;
    height: 600px;
    background-repeat: no-repeat;
    padding-top: 50px;
}

.footer {
    background-image: url(../../imgs/bg2.jpg);
    background-position: center;
    background-size: 100%;
    text-align: center;
    color: #fff;
    position: relative;
}

.footer-title {
    font-family: 'montserratbold';
    font-size: 23px;
    margin-top: 40px;
    margin-bottom: 30px;
}

.footer-links a {
    display: inline-block;
    margin-bottom: 22px;
    color: #fff;
}

.footer-links a:hover {
    text-decoration: underline;
}

.footer-text {
    margin-top: 20px;
}

.footer2-container {
    background-color: #fff;
    padding: 17px 0px;
    text-align: center
}

.footer2-container span {
    font-family: 'montserratbold';
}

.bar-title {
    background-color: #755b77;
    color: #fff;
    padding-bottom: 12px;
    padding-top: 12px;
    text-align: center;
    font-family: 'montserratregular';
    text-transform: uppercase;
    position: relative;
}

.bar-title1 {
    text-align: left;
    font-size: 12px;
}

.bar-title1 a {
    color: #fff;
    display: inline-block
}

.bar-not {
    opacity: 0.6;
}

.sep {
    margin-left: 10px;
    margin-right: 10px;
    display: inline;
}

.bar-title-arrow {
    position: absolute;
    bottom: -6px;
    left: 50%;
    transform: translate(-50%, 0%)
}

.page {
    background-image: url(../../imgs/bg1.jpg);
    background-attachment: fixed;
    background-size: cover;
    padding-bottom: 30px;
    padding-top: 30px;
}

.line {
    width: 100%;
    height: 1px;
    background-color: #59395a;
    margin-top: 15px;
}

.line11 {
    width: 100%;
    height: 1px;
    background-color: #59395a;
    margin-top: 12px;
}

.title1 {
    padding-left: 90px;
    font-size: 14x;
}

.title1a {
    padding-left: 60px;
}

.contact-pad {
    margin-top: 25px;
}

.title2 {
    font-size: 30px;
    line-height: 33px;
    text-transform: uppercase;
    font-family: 'montserratbold';
    letter-spacing: 2px;
}

.text2 {
    font-size: 12px;
}

.text2a {
    padding-top: 0px;
}

.txtbx1 {
    border: 0px;
    border-bottom: 1px #8b8c8b solid;
    width: 95%;
    background-color: transparent;
    margin-bottom: 63px;
}

.submit1 {
    border: 0px;
    border-bottom: 1px #8b8c8b solid;
    border-top: 1px #8b8c8b solid;
    width: 95%;
    background-color: transparent;
    text-transform: uppercase;
    padding-bottom: 2px;
    padding-top: 0px;
}

.contact-box {
    padding: 15px;
    color: #fff;
    background-color: #765c77;
    margin-right: 35px;
    padding-bottom: 5px;
    padding-top: 20px;
}

.bxp {
    margin-bottom: 17px;
}

.media-item-img {
    position: relative;
}

.media-plus {
    position: absolute;
    bottom: -18px;
    left: 50%;
    transform: translate(-50%, 0%);
    z-index: 100;
}

.media-img {
    padding-bottom: 4px;
    border-bottom: 1px solid #505050
}

.media-date {
    margin-top: 15px;
}

.media-title {
    font-family: 'montserratmedium';
    text-transform: uppercase;
    margin-top: 25px;
}

.media-container {
    padding-bottom: 10px;
    margin: 10px;
}

.media-content {
    color: #000;
}

.media-container:hover .media-img {
    transform: scale(1.05);
}

.align-center {
    text-align: center;
    margin-top: 50px;
    margin-bottom: 30px;
}

.load-more {
    color: #59395a;
    border-bottom: 1px solid #59395a;
    border-top: 1px solid #59395a;
    padding: 8px 35px;
    font-family: 'montserratregular';
    text-transform: uppercase;
    position: relative;
    display: inline-block;
}

.load-more-after {
    content: "";
    width: 50px;
    height: 2px;
    background-color: #59395a;
    position: absolute;
    bottom: 0px;
    left: 50%;
    transform: translate(-50%, 0)
}

.load-more:hover {
    opacity: 0.65
}

.video-img {}

.play {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 100;
}

.play-layer {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    top: 0px;
    left: 0px;
    z-index: 98;
    opacity: 0;
    position: absolute
}

.play-text {
    z-index: 99;
    width: 80%;
    bottom: 10px;
    left: 50%;
    transform: translate(-50%, 0);
    position: absolute;
    text-align: center;
    color: #fff;
    opacity: 0;
    text-transform: uppercase
}

.video-container {
    position: relative;
}

.video-next {
    position: absolute;
    top: 50%;
    right: -45px;
}

.video-prev {
    position: absolute;
    top: 50%;
    left: -45px;
}

.video-prev:hover {
    opacity: 0.7;
}

.video-next:hover {
    opacity: 0.7;
}

.video-container:hover .play-text {
    opacity: 1;
}

.video-container:hover .play-layer {
    opacity: 1;
}

.video-item-img {
    position: relative;
}

.media-content1 {
    padding-left: 30px;
}

.media-date1 {
    color: #8c8c8c;
}

.media-subtitle {
    font-family: 'montserratbold';
    text-transform: uppercase;
    margin-bottom: 15px;
}

.media-text {
    font-size: 15px;
}

.media-break {
    height: 1px;
    width: 100%;
    background-color: #1a1a1a;
    margin-top: 5px;
    margin-bottom: 50px;
}

.video-text {
    margin-top: 30px;
    color: #000;
    margin-bottom: 50px;
}

.brands {
    height: 500px;
    background-image: url(../../imgs/brand-bg.png);
    background-position: center;
    background-size: cover;
}

.brand img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 60%;
    max-width: 180px;
}

.brand {
    width: 17.5%;
    display: inline-block;
    height: 500px;
    position: relative;
    float: left;
}

.brand:hover {
    opacity: 0.75;
}

.brand-current {
    width: 30%;
}

.brand1 {
    background-color: rgba(190, 137, 53, 0.7);
}

.brand2 {
    background-color: rgba(198, 177, 191, 0.7);
}

.brand3 {
    background-color: rgba(116, 68, 108, 0.7);
}

.brand4 {
    background-color: rgba(76, 76, 75, 0.7);
}

.brand5 {
    background-color: rgba(94, 105, 88, 0.7);
}

.brand-current .brand-current-border {
    width: 100%;
    height: 100%;
    position: absolute;
    width: 100%;
    height: 100%;
    padding: 6px
}

.brand-current-border div {
    width: 100%;
    height: 100%;
    border: 1px solid #fff;
}

.brand-titlee {
    position: absolute;
    bottom: 10px;
    left: 10px;
    color: #fff;
    text-transform: uppercase;
}

.product-item {
    padding: 20px;
    text-align: center;
    color: #59395a;
    font-family: 'montserratbold';
    font-size: 16px;
    margin-bottom: 20px;
    border: 2px solid transparent;
}

.product-link {
    font-family: 'montserratregular';
    color: #fff;
    background-color: #868587;
    padding: 7px 10px;
    display: block;
    margin-top: 10px;
    margin-left: 10px;
    margin-right: 10px;
}

.product-link:hover {
    background-color: #59395a;
}

.l-item:hover {
    border: 2px solid #aea9af !important;
}

.l-item:hover .product-link {
    background-color: #70476e;
}

.history-title {
    font-family: 'montserratbold';
    font-size: 30px;
    text-transform: uppercase;
    letter-spacing: 2px;
    transform: translate(-25px);
    background-color: rgba(255, 255, 255, 0.6);
    padding: 3px 6px;
    margin-top: 40px;
    margin-bottom: 15px;
    display: inline-block;
}

.history-text {
    padding-left: 36px;
    padding-right: 50px;
}

.guide-title {
    font-family: 'montserratbold';
    font-size: 33px;
    letter-spacing: 2px;
    line-height: 37px;
    text-transform: uppercase
}

.rec {
    background-image: url(../../imgs/rectangle.png);
    background-position: 0px 17px;
    background-size: 213px 91px;
    background-repeat: no-repeat;
    padding-left: 20px
}

.brand-op {
    opacity: 0.75;
}

.backtotop {
    position: absolute;
    bottom: 10px;
    left: 50%;
    transform: translate(-50%, 0);
    z-index: 10000;
    cursor: pointer;
}

.cur {
    position: relative;
}

.cur div {
    width: 50%;
    bottom: -1px;
    left: 50%;
    transform: translate(-50%, 0);
    height: 2px;
    background-color: #59395a;
    position: absolute;
}

.title1a span {
    font-family: 'montserratbold';
    font-size: 15px;
    text-transform: uppercase;
}

.title1 span {
    font-family: 'montserratbold';
    font-size: 15px;
    text-transform: uppercase;
}

.btno {
    position: relative;
}

.btno div {
    position: absolute;
    bottom: 1px;
    left: 50%;
    width: 30%;
    height: 1px;
    background-color: #59395a;
    transform: translate(-50%, 0)
}

.follow {
    position: absolute;
    right: 50px;
    bottom: 50%;
    z-index: 1000;
}

.follow div {
    margin-bottom: 20px;
    text-align: center
}

.follow div a:hover {
    opacity: 0.5;
}

.upload-btn-wrapper {
    position: relative;
    overflow: hidden;
    display: inline-block;
    border: 0px;
    border-bottom: 1px #8b8c8b solid;
    width: 100%;
    background-color: transparent;
    margin-bottom: 63px;
}

.btna {
    color: gray;
    width: 100%;
    text-align: left;
    border: 0px;
    color: #431445;
    font-family: 'montserratregular';
    background-color: transparent;
    padding: 0px;
    margin: 0px;
    opacity: 0.7;
}

.file {
    position: absolute;
    right: 0px;
    top: -10px;
}

.upload-btn-wrapper input[type=file] {
    font-size: 100px;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
}

.opt option {
    font-family: 'montserratregular';
    opacity: 0.75;
}

.map {
    display: none
}

.locateus {
    cursor: pointer;
}

.fmenu {
    background-image: url(../../imgs/bgm.jpg);
    z-index: 10000;
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-size: cover;
    overflow: auto;
    display: none;
}

.fmenu-close {
    margin-top: 25px;
    margin-left: 25px;
    cursor: pointer;
}

.fmenu-close:hover {
    opacity: 0.7;
}

.fmenu-container {
    text-align: center;
}

.fmenu-links {
    margin-top: 60px;
}

.fmenu-item {
    color: #1a1a1a;
    padding: 0px 5px;
    padding-bottom: 9px;
    border-bottom: 1px solid transparent;
    position: relative;
    font-size: 18px;
    margin-bottom: 30px;
    display: inline-block;
}

.fmenu-current {
    border-bottom: 1px solid #8b8b8b;
}

.fmenu-item:hover {
    border-bottom: 1px solid #8b8b8b;
}

.fmenu-item span {
    position: absolute;
    bottom: 0px;
    left: 50%;
    transform: translate(-50%, 0);
    height: 1px;
    background-color: #59395a;
    width: 40%;
}

.open-menu {
    cursor: pointer;
}

.open-menu:hover {
    opacity: 0.7;
}

.product1-item {
    border: 1px solid #989897;
    text-align: center;
    padding: 19px;
    position: relative;
}

.product1-title {
    text-align: center;
    color: #1d2e16;
    font-family: 'montserratbold';
    text-transform: uppercase;
    margin-top: 15px;
    font-size: 17px;
    margin-bottom: 40px;
}

.product1-layer {
    width: 100%;
    height: 100%;
    background-color: #556250;
    opacity: 0;
    position: absolute;
    top: 0px;
    left: 0px;
}

.product1-item:hover .product1-layer {
    opacity: 0.8;
}

.product2-item {
    text-align: center;
    padding: 19px;
    position: relative;
}

.product2-title {
    text-align: center;
    color: #6f452e;
    font-family: 'montserratbold';
    text-transform: uppercase;
    margin-top: 15px;
    font-size: 17px;
}

.product2-layer {
    width: 100%;
    height: 100%;
    background-color: #6f452e;
    opacity: 0;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 99;
}

.product2-plus {
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: 100;
    opacity: 0;
}

.product2-item:hover .product2-layer {
    opacity: 0.5;
}

.product2-item:hover .product2-plus {
    opacity: 0.8;
}

.product3-item {
    border: 1px solid #edebec;
    text-align: center;
    padding: 19px;
    position: relative;
}

.product3-plus {
    position: absolute;
    top: -15px;
    left: 50%;
    transform: translate(-50%, 0);
    z-index: 100;
}

.product3-plus-hover {
    position: absolute;
    top: -15px;
    left: 50%;
    transform: translate(-50%, 0);
    z-index: 99;
}

.product3-title {
    text-align: center;
    color: #49003f;
    font-family: 'montserratbold';
    text-transform: uppercase;
    margin-top: 15px;
    font-size: 17px;
    margin-bottom: 40px;
}

.product3-item:hover {
    background-color: #b9bab9;
}

.product3-item:hover .product3-layer {
    opacity: 0.8;
}

.product3-item:hover .product3-plus {
    opacity: 0;
}

.product-item {
    padding: 20px;
    text-align: center;
    color: #000;
    font-family: 'montserratbold';
    font-size: 16px;
    margin-bottom: 20px;
    border: 2px solid transparent;
}

.product-link {
    font-family: 'montserratregular';
    color: #fff;
    background-color: #868587;
    padding: 7px 10px;
    display: block;
    margin-top: 10px;
    margin-left: 10px;
    margin-right: 10px;
}

.product-link:hover {
    background-color: #59395a;
}

.product-item:hover {
    border: 2px solid #000;
}

#swipebox-close {
    right: 15px !important;
    background-color: #133317;
}

.prv-container {
    position: absolute;
    right: 75px;
    bottom: 50px;
    z-index: 1000;
}

.prev-img {
    border: 1px solid #c39540;
    width: 100px;
    height: 100px;
}

.prev-border {
    height: 1px;
    background-color: #787680;
    width: 100%;
    margin-top: 10px;
    position: relative;
}

.prev-border-ex {
    height: 1px;
    background-color: #787680;
    width: 1000px;
    position: absolute;
    bottom: 0px;
    right: -1000px;
}

.prv-container span {
    position: absolute;
    bottom: 1px;
    left: 0px;
    height: 2px;
    background-color: #c39540;
    width: 36px;
}

.number {
    position: absolute;
    top: 0px;
    right: -25px;
}

.carousel {
    overflow: hidden;
}

.product-title {
    height: 68px;
}

.product3-title,
.product2-title,
.product1-title {
    height: 72px;
}

.brand-img {
    background-color: #cacaca;
}

.brand-img:hover {
    background-color: #dfdfdf;
}

.green-header {
    height: 7px;
    background-color: #133317;
    margin-bottom: 20px;
}

.topi {
    height: 113px;
}

.logo {
    text-align: center;
    padding-bottom: 19px;
    position: fixed;
    z-index: 100000;
    width: 100%;
    display: inline-block;
    background-color: #fff;
    top: 0px;
}

.arrows-container {
    position: absolute;
    right: 0px;
    top: 50%;
    z-index: 2;
    transform: translate(-50%, -50%);
    background-color: rgba(255, 255, 255, 0.8);
    padding: 4px;
    width: 29px;
}

.cprev,
.cnext {
    cursor: pointer;
}

.cprev:hover,
.cnext:hover {
    opacity: 0.8;
}

.slider-content {
    position: absolute;
    top: 50%;
    width: 100%;
    transform: translate(0%, -50%);
    z-index: 1;
}

.slider-title {
    color: #133317;
    font-family: 'montserratbold';
    font-size: 28px;
    line-height: 30px;
    text-transform: uppercase;
}

.slider-subtitle {
    width: 35%;
    font-family: 'montserratregular';
    margin-top: 25px;
    background-color: rgba(255, 255, 255, 0.8);
    padding: 15px;
    -webkit-box-shadow: 0px 0px 20px 0px rgba(173, 171, 173, 1);
    -moz-box-shadow: 0px 0px 20px 0px rgba(173, 171, 173, 1);
    box-shadow: 0px 0px 20px 0px rgba(173, 171, 173, 1);
}

.centerf {
    text-align: center;
    padding-top: 45px;
    padding-bottom: 30px;
    background-position: 0px 0px;
    background-image: url(../../imgs/b1.png);
    background-repeat: no-repeat;
    background-size: 180px;
}

.product-i {
    border: solid 2px;
    margin: 4px;
    position: relative;
}

.product-l {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    opacity: 0;
    z-index: 99;
}

.product-lt {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    text-align: center;
    transform: translate(-50%, -50%);
    z-index: 100;
    opacity: 0;
    color: #fff;
}

.product-i:hover .product-l {
    opacity: 0.85;
}

.product-i:hover .product-lt {
    opacity: 1;
}

.product-t {
    font-family: 'montserratmedium';
    text-align: center;
    text-transform: uppercase;
    color: #1e1e1e;
}

.product-t div {
    width: 50%;
    margin: 0 auto;
    margin-bottom: 3px;
    margin-top: 10px;
    font-family: 'montserratbold';
    height: 106px;
}

.centerl {
    text-align: center;
    margin-top: 15px;
    margin-bottom: 25px;
    ;
}

.centerl a:hover {
    opacity: 0.8;
}

.brochure-container {
    background-image: url(../../imgs/bg1.png);
    text-align: center;
    padding-top: 70px;
    padding-bottom: 50px;
    background-position: center;
    background-size: cover;
}

.brochure-container a:hover {
    opacity: 0.8;
}

.footer-container {
    background-color: #1e1e1e;
    padding-top: 55px;
    padding-bottom: 55px;
    color: #737373;
}

.footer-item {
    text-align: center;
}

.footer-text {
    width: 60%;
    margin: 0 auto;
    margin-top: 15px;
}

.footer-line {
    height: 1px;
    width: 100%;
    background-color: #565656;
    margin-top: 50px;
    margin-bottom: 30px;
}

.centerfo {
    text-align: center;
}

.footerr {
    text-align: right;
    margin-top: 15px;
}

.footerr a:hover {
    opacity: 0.75;
}

.bgcenter {
    background-position: 0px 50%;
    background-image: url(../../imgs/b3.png);
    background-repeat: no-repeat;
    background-size: 110px;
}

.rightbg {
    background-position: 100% 0px;
    background-image: url(../../imgs/b2.png);
    background-repeat: no-repeat;
    background-size: 110px;
}

.social-container {
    margin-top: 20px;
    text-align: right;
}

.social-container a:hover {
    opacity: 0.7;
}